[submodule "blossom"]
	path = blossom
	url = ssh://git@git.laantungir.net:222/laantungir/blossom.git
[submodule "nostr_core_lib"]
	path = nostr_core_lib
	url = ssh://git@git.laantungir.net:222/laantungir/nostr_core_lib.git
